@charset "shift_jis";

.wallpaper-table td{
	font-size: 12px;
	line-height: 140%;
}

.wall-type-a{
	width:304px;
	height:229px;
	padding:1px;
	border:1px solid #999999;
}
.wall-type-b{
	width:304px;
	height:173px;
	padding:1px;
	border:1px solid #999999;
}


#linkarea{
	margin-top:30px;
	margin-bottom:30px;
}

.wall-paging{
	font-size:10px;
	margin-top:10px;
	margin-right:10px;
	text-align:right;
	color:#999999;
}

.paging-left{
	float:left;
	width:470px;
	text-align:right;
}
.paging-right{
	text-align:right;
}

.clr{
	clear:both;
}